package ru.micord.ervu.account_applications.component.model;


import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Adel Kalimullin
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class Role {
  private String id;
  private String name;
  private String displayName;
  private String description;
  private boolean active;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getDisplayName() {
    return displayName;
  }

  public void setDisplayName(String displayName) {
    this.displayName = displayName;
  }

  public String getDescription() {
    return description;
  }

  public void setDescription(String description) {
    this.description = description;
  }

  public boolean isActive() {
    return active;
  }

  public void setActive(boolean active) {
    this.active = active;
  }
}
